kid3 3.1.1-1 source package in Ubuntu

Changelog

kid3 (3.1.1-1) unstable; urgency=medium


  * New upstream release.
  * Remove deprecated hardening-wrapper package.
  * Remove versioned build dependency on libid3-3.8.3-dev and libflac++-dev.

 -- Patrick Matthäi <email address hidden>  Wed, 03 Sep 2014 10:41:21 +0200

Upload details

Uploaded by:
Debian KDE Extras Team on 2014-09-03
Uploaded to:
Sid
Original maintainer:
Debian KDE Extras Team
Architectures:
any
Section:
kde
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
kid3_3.1.1-1.dsc 2.2 KiB 9c115064be369bc6eed75aba6f5732561e892666c8fef47250458b385bc1d6ef
kid3_3.1.1.orig.tar.gz 1.1 MiB 6438cd0f18e742fc73a444525583954c9a95e508c3eb97536af78b70e6092657
kid3_3.1.1-1.debian.tar.xz 6.2 KiB 43363a3f990831e9465cae290fc2b785db8657cbe75d6470606debff2b80ed51

No changes file available.

Binary packages built by this source

kid3: No summary available for kid3 in ubuntu vivid.

No description available for kid3 in ubuntu vivid.

kid3-cli: No summary available for kid3-cli in ubuntu vivid.

No description available for kid3-cli in ubuntu vivid.

kid3-core: No summary available for kid3-core in ubuntu vivid.

No description available for kid3-core in ubuntu vivid.

kid3-qt: No summary available for kid3-qt in ubuntu vivid.

No description available for kid3-qt in ubuntu vivid.